 /* promo tab notification badge */
 
 .desktop-promotions-icon.active span.promo-count {
     display: none;
 }
 
 .desktop-promotions-icon span.promo-count {
     font-family: Arial;
     background: #e14504;
     position: absolute;
     text-align: center;
     width: 22px;
     height: 22px;
     line-height: 0px;
     padding-top: 11px;
     border-radius: 22px;
     top: -11px;
     left: -11px;
     color: white;
     font-size: 11px;
     -moz-transition: none;
     -webkit-transition: none;
     -o-transition: color 0 ease-in;
     transition: none;
     animation-name: promo-count-pulse;
     animation-duration: 4s;
     animation-iteration-count: infinite;
 }
 
 @keyframes promo-count-pulse {
     10% {
         width: 22px;
         height: 22px;
         padding-top: 11px;
         border-radius: 22px;
         top: -11px;
         left: -11px;
     }
     11% {
         width: 24px;
         height: 24px;
         padding-top: 12px;
         border-radius: 24px;
         top: -12px;
         left: -12px;
     }
     39% {
         width: 24px;
         height: 24px;
         padding-top: 12px;
         border-radius: 24px;
         top: -12px;
         left: -12px;
     }
     40% {
         width: 22px;
         height: 22px;
         padding-top: 11px;
         border-radius: 22px;
         top: -11px;
         left: -11px;
     }
 }
 /* 
Hide Discover payment icon
*/
 